@font-face {
	font-family: 'font-fitzdub';
	src:url('../fonts/font-fitzdub3e92.eot?-5kzeml');
	src:url('../fonts/font-fitzdubd41d.eot?#iefix-5kzeml') format('embedded-opentype'),
		url('../fonts/font-fitzdub3e92.woff?-5kzeml') format('woff'),
		url('../fonts/font-fitzdub3e92.html?-5kzeml') format('truetype'),
		url('../fonts/font-fitzdub3e92.svg?-5kzeml#font-fitzdub') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'font-fitzdub';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-nosmoke:before {
	content: "\e60e";
}

.icon-choco:before {
	content: "\e609";
}

.icon-fruit:before {
	content: "\e60a";
}

.icon-slippers:before {
	content: "\e60b";
}

.icon-moon:before {
	content: "\e60d";
}

.icon-cal-search:before {
	content: "\e608";
}

.icon-home:before {
	content: "\e600";
}

.icon-cal:before {
	content: "\e601";
}

.icon-cal-check:before {
	content: "\e602";
}

.icon-percentage:before {
	content: "\e603";
}

.icon-logof:before {
	content: "\e604";
}

.icon-fitzdublin:before {
	content: "\e605";
}

.icon-netaffinity:before {
	content: "\e606";
}

.icon-trip:before {
	content: "\e607";
}

.icon-drop:before {
	content: "\e60c";
}

